[Desktop Entry]
Name=X Console
Name[af]=X Konsole
Name[ar]=اللوحة X
Name[be]=Кансоль X
Name[be@latin]=Kansol X
Name[bn]=এক্স-কনসোল
Name[br]=Letrin X
Name[ca]=Consola X
Name[ca@valencia]=Consola X
Name[csb]=X Kònsola
Name[cy]=X Consol
Name[da]=X Konsol
Name[de]=X-Console
Name[el]=Κονσόλα X
Name[es]=Consola de X
Name[eu]=X kontsola
Name[fa]=پیشانۀ X
Name[fi]=X-konsoli
Name[fr]=XConsole
Name[ga]=Consól X
Name[hi]=एक्स कंसोल
Name[hne]=एक्स कंसोल
Name[hr]=X konzola
Name[is]=X stjórnskjár
Name[ka]= X კონსოლი
Name[kk]=X консолі
Name[km]=កុងសូល X
Name[kn]=ಕ್ಸ ಕಂಸೋಲ್
Name[ko]=X 콘솔
Name[ku]=Termînala X'yê
Name[lv]=X konsole
Name[mai]=एक्स कंसोल
Name[mk]=X Конзола
Name[ml]=എക്സ് കണ്‍സോള്‍
Name[mr]=एक्स कंसोल
Name[nb]=X-konsoll
Name[nds]=X-Console
Name[ne]=X कन्सोल
Name[nn]=X-konsoll
Name[or]=X କୋନସଲ
Name[pa]=X ਕੰਨਸੋਲ
Name[pl]=X Konsola
Name[pt]=Consola do X
Name[ro]=Consolă X
Name[se]=X-konsolla
Name[sk]=X Konzola
Name[sr]=Икс‑конзола
Name[sr@latin]=XConsole
Name[sv]=X console
Name[ta]=X கன்சோல்
Name[te]=X కన్సోల్
Name[tg]=Консол
Name[th]=คอนโซล X
Name[tr]=X Konsol
Name[uz]=X uchun terminal
Name[uz@cyrillic]=X учун терминал
Name[vi]=Bàn điều khiển X
Name[wa]=X Conzôle
Name[x-test]=xxX Consolexx
Name[xh]=Konsole ye X
Name[zh_CN]=X 控制台
Name[zh_TW]=X 控制台
MimeType=
GenericName=Console Message Viewer
GenericName[af]=Konsole Boodskap-bekyker
GenericName[ar]=مستعرض الرسائل
GenericName[as]=ক'ন্সোলৰ সম্বাদ প্ৰদৰ্শক
GenericName[be]=Праглядальнік кансольных паведамленняў
GenericName[be@latin]=Prahladnik kansolnych paviedamleńniaŭ
GenericName[bg]=Преглед на съобщенията в конзолата
GenericName[bn]=কনসোল বার্তাবলী প্রদর্শক
GenericName[bn_IN]=কনসোলের বার্তা প্রদর্শন ব্যবস্থা
GenericName[ca]=Visor dels missatges de la consola
GenericName[ca@valencia]=Visor dels missatges de la consola
GenericName[cs]=Prohlížeč zpráv z konzole
GenericName[csb]=Przezérnik wiadłów kònsolë
GenericName[cy]=Gwelydd Negeseuon Terfynell
GenericName[da]=Fremviser af konsolmeddelelser
GenericName[de]=Betrachter für Konsolenmeldungen
GenericName[el]=Προβολέας μηνυμάτων κονσόλας
GenericName[eo]=Rigardilo por Konzolo-mesaĝoj
GenericName[es]=Visor de mensajes de consola
GenericName[et]=Konsooliteadete näitaja
GenericName[eu]=Konsolako mezu ikustailua
GenericName[fa]=مشاهده‌گر پیام پیشانه
GenericName[fi]=Konsoliviestien näytin
GenericName[fr]=Pour afficher les messages console
GenericName[fy]=Consolemeldingen-werjouwer
GenericName[ga]=Amharcán Teachtaireachtaí Consóil
GenericName[gl]=Visor das mensaxes da consola
GenericName[gu]=કોન્સોલ સંદેશ દર્શક
GenericName[he]=מציג הודעות מסוף
GenericName[hi]=कंसोल संदेश प्रदर्शक
GenericName[hne]=कंसोल संदेस प्रदर्सक
GenericName[hr]=Preglednik konzolnih poruka
GenericName[hsb]=Přehladowar za konsolowe powěsće
GenericName[hu]=Parancssoros üzenetnézegető
GenericName[is]=Skilaboðabirtir stjórnskjás
GenericName[it]=Visore messaggi della console
GenericName[ja]=コンソールメッセージビューア
GenericName[ka]=პროგრამა კონსოლის შეტყობინებათა სანახავად
GenericName[kk]=Консоль хабарларын қарау құралы
GenericName[km]=កម្មវិធី​មើល​សារ​កុងសូល
GenericName[kn]=ಆದೇಶತೆರೆ ಸಂದೇಶ ಪ್ರದರ್ಶಕ
GenericName[ko]=콘솔 메시지 뷰어
GenericName[ku]=Nîşandêra Peyamên Termînalê
GenericName[lt]=Konsolės pranešimų žiūriklis
GenericName[lv]=Konsoles ziņojumu skatītājs
GenericName[mai]=कंसोल संदेश प्रदर्शक
GenericName[mk]=Прегледувач на конзолни пораки
GenericName[mr]=कंसोल संदेश प्रदर्शक
GenericName[ms]=Pemapar Mesej Konsol
GenericName[nb]=Konsollmeldingsviser
GenericName[nds]=Kieker för Konsoolmellen
GenericName[ne]=कन्सोल सन्देश दर्शक
GenericName[nl]=Consolemeldingen-weergave
GenericName[nn]=Konsollmeldingsvisar
GenericName[or]=କୋନସଲ ସନ୍ଦେଶ ପ୍ରଦର୍ଶକ
GenericName[pa]=ਕੰਨਸੋਲ ਸੁਨੇਹਾ ਦਰਸ਼ਕ
GenericName[pl]=Podgląd komunikatów konsoli
GenericName[pt]=Visualizador de Mensagens da Consola
GenericName[pt_BR]=Visualizador de mensagens do console
GenericName[ro]=Vizualizator mesaje consolă
GenericName[ru]=Просмотр консольных сообщений
GenericName[se]=Čájeha vuogádatdieđuid
GenericName[sk]=Prehliadač správ z konzole
GenericName[sl]=Pregledovalnik konzolnih sporočil
GenericName[sr]=Приказивач конзолних порука
GenericName[sr@latin]=Prikazivač konzolnih poruka
GenericName[sv]=Visare för konsollmeddelanden
GenericName[ta]=முனைய தகவல் காட்டி
GenericName[te]=కన్సోల్ సందేశ వీక్షణి
GenericName[tg]=Намоишгари паёмҳои консол
GenericName[th]=ตัวแสดงข้อความของคอนโซล
GenericName[tr]=Konsol Mesajı Görüntüleyici
GenericName[uk]=Переглядач повідомлень консолі
GenericName[uz]=Terminalning xabarlarini koʻruvchi
GenericName[uz@cyrillic]=Терминалнинг хабарларини кўрувчи
GenericName[vi]=Bộ xem thông điệp bàn điều khiển
GenericName[wa]=Håyneu des messaedjes del conzôle
GenericName[x-test]=xxConsole Message Viewerxx
GenericName[xh]=Umboniseli Womyalezo we Konsole
GenericName[zh_CN]=控制台信息查看器
GenericName[zh_TW]=控制台訊息檢視器
Icon=terminal
Exec=xconsole
Type=Application
Terminal=false
X-KDE-StartupNotify=true
